Subject: MN: Re: Sv: Year 3 Week 4 Proposals

From: "Ole Andersen" <palnatoke@g...>
Date: Wed, 5 May 1999 14:54:37 +0200

Dunx wrote:

> Proposal 710 - Token Table Change [Amendment]

I have a strange feeling of deja vu...

I'm glad to see this, but we do seem to be going round in circles on this.

###
I find it strange that going through six interchanges earns me _nothing_.
###

> Proposal 711 - Walking In The Night [Amendment]

> Game Time 'skips' the time between 0000 and 0500, and this 'skip'
> advances the day of the game time by one day. Thus, if Rushton's Turn
> finished at Wednesday 2340 and Garden's Turn takes 40 minutes, then
> Garden's Turn ends at Thursday 0520. An exception to this 'skip' is
> the Action [Walking]. [Walking] can occur between 0000 and 0500.
> Thus, if Rushton began [Walking] at Wednesday 2350, this Action would
> end at Thursday 0020. The next non-[Walking] Action could not begin
> until 0500.

Er... why, though?

###
Why -which part of it?
I find it unrealistic that Walking should be restricted, timewise.
I haven't found any other Actions that could combine with Walking in the
middle of the night.
There might be some.

Ole
###

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications